{
  "alfredsnippet" : {
    "snippet" : "sudo wget -O \/usr\/local\/bin\/install_docker https:\/\/opengist.lotimmy.com\/timmy\/57abb4d0595a4cbaa4a3b20a249d5188\/raw\/HEAD\/install_docker.sh\nsudo chmod +x \/usr\/local\/bin\/install_docker",
    "uid" : "BB8C7D82-ED14-41CE-9EE1-E9D3A8B64072",
    "name" : "Download and Setup Docker Installation",
    "keyword" : "docker"
  }
}